Search Unity

  1. Welcome to the Unity Forums! Please take the time to read our Code of Conduct to familiarize yourself with the forum rules and how to post constructively.

Maya 5 Compatibility

Discussion in 'Editor & General Support' started by Krispy, Jun 7, 2005.

  1. Krispy

    Krispy

    Joined:
    Jun 6, 2005
    Posts:
    69
    I'm running Maya 5.0.1 and am not likely to upgrade. (student version)

    Whatever I do, I cannot get Unity to import anything I've done in Maya.

    I noticed in the Maya video in the gallery you're running Maya 6.
    Has anyone been able to use Maya 5 with Unity?
    Anyone?
     
  2. Joachim_Ante

    Joachim_Ante

    Unity Technologies

    Joined:
    Mar 16, 2005
    Posts:
    5,203
    You have to get the fbx plugin for maya 5. Problem is alias pulled it from their download site.

    When i come back i will bug alias to give us the old plugins for maya 5.

    I will be back from WWDC on 15th of june.

    If you want it before that, contact alias about getting the fbx plugin for maya 5.
    I am sure they will just give it to you if you ask nicely.